.u-section-1 {background-image: url("images/OnlyPositiveNRGProgettiwebgrafica.png"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-text-1 {width: 582px; font-size: 3.75rem; margin: 17px auto 0}
.u-section-1 .u-text-2 {margin: 319px auto 46px 494px} 

@media (max-width: 1199px){ .u-section-1 .u-text-2 {margin-left: 294px} }

@media (max-width: 991px){ .u-section-1 .u-text-2 {margin-left: 74px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 0; margin-right: 0; width: 540px}
.u-section-1 .u-text-2 {margin-left: 194px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {width: auto; font-size: 2.25rem; margin-top: 62px; margin-right: 11px}
.u-section-1 .u-text-2 {margin-top: 274px; margin-left: 94px} }.u-section-2 .u-sheet-1 {min-height: 782px}
.u-section-2 .u-image-1 {width: 650px; height: 772px; margin: 7px 179px 0 auto}
.u-section-2 .u-line-1 {transform-origin: center bottom 0; height: 149px; width: 1px; margin: -226px auto 0 40px}
.u-section-2 .u-image-2 {width: 250px; height: 250px; box-shadow: -2px 2px 8px 0 rgba(128,128,128,1); margin: -369px auto 0 118px}
.u-section-2 .u-group-1 {width: 490px; min-height: 364px; margin: -364px 20px 0 auto}
.u-section-2 .u-shape-1 {width: 254px; height: 21px; background-image: none; margin: 58px 103px 0 auto}
.u-section-2 .u-text-1 {margin: -49px 20px 0}
.u-section-2 .u-text-2 {margin: 30px 20px 0}
.u-section-2 .u-text-3 {margin: 30px 20px 0}
.u-section-2 .u-link-1 {margin: 30px auto 0 20px}
.u-section-2 .u-group-2 {width: 371px; min-height: 65px; margin: 54px auto 60px 58px}
.u-section-2 .u-text-4 {margin: 5px 20px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 1200px}
.u-section-2 .u-image-1 {width: 539px; height: 743px; margin-top: 16px; margin-right: 6px}
.u-section-2 .u-line-1 {margin-top: -232px; margin-left: 33px}
.u-section-2 .u-group-1 {width: 504px; min-height: 354px; height: auto; margin-top: 172px; margin-right: auto; margin-left: 0}
.u-section-2 .u-shape-1 {width: 209px; margin-right: 85px}
.u-section-2 .u-text-1 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-2 .u-text-2 {margin-left: 16px; margin-right: 16px}
.u-section-2 .u-text-3 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-2 .u-link-1 {margin-left: 16px}
.u-section-2 .u-group-2 {width: 399px; height: auto; margin-top: -468px; margin-left: 34px}
.u-section-2 .u-text-4 {position: relative; margin: 0 16px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 1070px}
.u-section-2 .u-image-1 {width: 580px; height: 663px; margin-top: 50px; margin-right: 13px}
.u-section-2 .u-line-1 {margin-top: 96px; margin-left: 30px}
.u-section-2 .u-image-2 {margin-top: -580px}
.u-section-2 .u-group-1 {width: 577px; min-height: 389px; margin-top: -71px; margin-right: 37px; margin-left: auto}
.u-section-2 .u-shape-1 {width: 160px; margin-top: 132px; margin-right: auto; margin-left: 106px}
.u-section-2 .u-text-1 {margin-top: -60px; margin-left: 13px; margin-right: 13px}
.u-section-2 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-text-3 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-link-1 {margin-left: 13px}
.u-section-2 .u-group-2 {width: 303px; margin-top: -32px; margin-left: 37px}
.u-section-2 .u-text-4 {width: auto; margin-right: 20px; margin-left: 6px} }

@media (max-width: 767px){ .u-section-2 .u-image-1 {width: 460px; margin-right: 6px}
.u-section-2 .u-line-1 {margin-top: 134px; margin-left: 17px}
.u-section-2 .u-image-2 {margin-top: -611px}
.u-section-2 .u-group-1 {width: 520px; margin-right: 0}
.u-section-2 .u-shape-1 {width: 150px; margin-right: 49px}
.u-section-2 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-text-3 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-link-1 {margin-left: 9px}
.u-section-2 .u-group-2 {width: 371px}
.u-section-2 .u-text-4 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 100vh}
.u-section-2 .u-image-1 {width: 224px; height: 328px; margin-top: 40px; margin-right: auto; margin-left: 0}
.u-section-2 .u-line-1 {transform-origin: center top 0; height: 104px; margin-top: 0; margin-left: 8px}
.u-section-2 .u-image-2 {width: 231px; height: 231px; margin-top: -357px; margin-right: 0; margin-left: auto}
.u-section-2 .u-group-1 {min-height: 572px; margin-top: 176px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-shape-1 {width: 126px; margin-right: 31px}
.u-section-2 .u-text-1 {margin-top: 8px; margin-left: 6px; margin-right: 6px}
.u-section-2 .u-text-2 {margin-top: 18px; margin-left: 6px; margin-right: 6px}
.u-section-2 .u-text-3 {margin-top: 53px; margin-left: 6px; margin-right: 6px}
.u-section-2 .u-link-1 {margin-top: 36px; margin-left: 6px}
.u-section-2 .u-group-2 {width: 298px; margin-top: -706px; margin-left: 17px}
.u-section-2 .u-text-4 {margin-right: 0; margin-left: 12px} }.u-section-3 .u-sheet-1 {min-height: 782px}
.u-section-3 .u-image-1 {width: 650px; height: 772px; margin: 5px auto 0 120px}
.u-section-3 .u-image-2 {width: 657px; height: 397px; box-shadow: -2px 0 8px 0 rgba(128,128,128,1); object-position: 50% 0%; background-position: 50% 0%; margin: -584px 0 0 auto}
.u-section-3 .u-line-1 {transform-origin: center top 0; height: 100px; width: 1px; margin: 0 40px 0 auto}
.u-section-3 .u-group-1 {width: 450px; min-height: 364px; margin: -474px auto 0 0}
.u-section-3 .u-shape-1 {width: 254px; height: 21px; margin: 57px auto 0 7px}
.u-section-3 .u-text-1 {margin: -48px 20px 0}
.u-section-3 .u-text-2 {margin: 30px 20px 0}
.u-section-3 .u-text-3 {margin: 30px 20px 0}
.u-section-3 .u-link-1 {margin: 30px auto 0 20px}
.u-section-3 .u-group-2 {width: 371px; min-height: 65px; margin: 31px 48px 60px auto}
.u-section-3 .u-text-4 {margin: 5px 20px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 1245px}
.u-section-3 .u-image-1 {width: 539px; height: 743px; margin-top: 16px; margin-left: 6px}
.u-section-3 .u-image-2 {width: 673px; height: 425px; margin-top: -559px}
.u-section-3 .u-line-1 {height: 145px; margin-top: -99px; margin-right: 36px}
.u-section-3 .u-group-1 {width: 504px; min-height: 354px; height: auto; margin-top: 119px; margin-right: 0; margin-left: auto}
.u-section-3 .u-shape-1 {width: 209px; margin-left: 6px}
.u-section-3 .u-text-1 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-3 .u-text-2 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-3 .u-text-3 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-3 .u-link-1 {margin-left: 16px}
.u-section-3 .u-group-2 {width: 431px; height: auto; margin-top: -473px}
.u-section-3 .u-text-4 {position: relative; margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 1115px}
.u-section-3 .u-image-1 {width: 580px; height: 663px; margin-top: 50px; margin-left: 13px}
.u-section-3 .u-image-2 {width: 360px; height: 312px; margin-top: -448px; margin-right: 60px}
.u-section-3 .u-line-1 {margin-top: 360px; margin-right: 29px}
.u-section-3 .u-group-1 {width: 577px; min-height: 389px; margin-top: -482px; margin-right: auto; margin-left: 50px}
.u-section-3 .u-shape-1 {width: 160px; margin-left: 4px}
.u-section-3 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-3 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-3 .u-text-3 {margin-left: 13px; margin-right: 13px}
.u-section-3 .u-link-1 {margin-left: 13px}
.u-section-3 .u-group-2 {width: 303px; margin-top: 13px; margin-right: 36px; margin-bottom: 48px}
.u-section-3 .u-text-4 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 1178px}
.u-section-3 .u-image-1 {width: 460px; margin-left: 6px}
.u-section-3 .u-image-2 {width: 382px; height: 382px; margin-top: -498px; margin-right: 25px}
.u-section-3 .u-line-1 {margin-top: 290px; margin-right: 24px}
.u-section-3 .u-group-1 {width: 520px; margin-top: -398px; margin-right: 6px; margin-left: auto}
.u-section-3 .u-shape-1 {width: 150px; margin-left: 3px}
.u-section-3 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-text-3 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-link-1 {margin-left: 9px}
.u-section-3 .u-group-2 {width: 371px; margin-top: -32px; margin-bottom: 60px}
.u-section-3 .u-text-4 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 844px}
.u-section-3 .u-image-1 {width: 224px; height: 328px; margin-top: 20px; margin-left: 0}
.u-section-3 .u-image-2 {height: 213px; width: 213px; margin-top: -261px; margin-right: 6px}
.u-section-3 .u-line-1 {height: 104px; margin-top: 41px; margin-right: auto; margin-left: 157px}
.u-section-3 .u-group-1 {min-height: 455px; width: 340px; margin-top: -56px; margin-right: auto; margin-left: 12px}
.u-section-3 .u-shape-1 {width: 126px; margin-left: 2px}
.u-section-3 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-3 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-3 .u-text-3 {margin-left: 6px; margin-right: 6px}
.u-section-3 .u-link-1 {margin-left: 6px}
.u-section-3 .u-group-2 {width: 317px; min-height: 61px; margin-top: -460px; margin-right: 0}
.u-section-3 .u-text-4 {margin-left: 6px; margin-right: 6px} }.u-section-4 .u-sheet-1 {min-height: 100vh}
.u-section-4 .u-image-1 {width: 650px; height: 772px; margin: 46px 19px 0 auto}
.u-section-4 .u-line-1 {transform-origin: center bottom 0; height: 149px; width: 1px; margin: -109px auto 0 52px}
.u-section-4 .u-image-2 {width: 540px; height: 655px; margin: -729px auto 0 71px}
.u-section-4 .u-group-1 {width: 433px; min-height: 364px; margin: -590px 77px 0 auto}
.u-section-4 .u-shape-1 {width: 254px; height: 21px; background-image: none; margin: 58px 104px 0 auto}
.u-section-4 .u-text-1 {margin: -49px 20px 0}
.u-section-4 .u-text-2 {margin: 30px 20px 0}
.u-section-4 .u-text-3 {margin: 30px 20px 0}
.u-section-4 .u-group-2 {width: 371px; min-height: 65px; margin: 235px auto 60px 71px}
.u-section-4 .u-text-4 {margin: 5px 20px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 1074px}
.u-section-4 .u-image-1 {width: 539px; height: 743px; margin-top: 136px; margin-right: 60px}
.u-section-4 .u-line-1 {margin-top: -387px; margin-left: 33px}
.u-section-4 .u-image-2 {margin-top: -576px; margin-left: 60px}
.u-section-4 .u-group-1 {width: 504px; min-height: 404px; height: auto; margin-top: -215px; margin-right: 60px}
.u-section-4 .u-shape-1 {width: 209px; margin-top: 196px; margin-right: 86px}
.u-section-4 .u-text-1 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-4 .u-text-2 {margin-left: 16px; margin-right: 16px}
.u-section-4 .u-text-3 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-4 .u-group-2 {width: 431px; height: auto; margin-top: 60px; margin-bottom: 40px; margin-left: 94px}
.u-section-4 .u-text-4 {position: relative; margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 1062px}
.u-section-4 .u-image-1 {width: 580px; height: 663px; margin-top: 102px; margin-right: 0}
.u-section-4 .u-line-1 {margin-top: 46px; margin-left: 40px}
.u-section-4 .u-image-2 {width: 379px; height: 449px; margin-top: -751px; margin-left: 56px}
.u-section-4 .u-group-1 {width: 577px; min-height: 389px; margin-top: -115px; margin-right: 20px}
.u-section-4 .u-shape-1 {width: 258px; margin-top: 236px; margin-right: auto; margin-left: 30px}
.u-section-4 .u-text-1 {margin-top: -60px; margin-left: 13px; margin-right: 13px}
.u-section-4 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-4 .u-text-3 {margin-left: 13px; margin-right: 13px}
.u-section-4 .u-group-2 {width: 303px; margin-top: -37px; margin-bottom: 60px; margin-left: 56px}
.u-section-4 .u-text-4 {margin: 0 13px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1084px}
.u-section-4 .u-image-1 {width: 460px; margin-top: 113px; margin-right: 6px}
.u-section-4 .u-line-1 {margin-left: 9px}
.u-section-4 .u-group-1 {width: 520px; margin-right: 0}
.u-section-4 .u-shape-1 {width: 272px; margin-right: 49px}
.u-section-4 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-4 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-4 .u-text-3 {margin-left: 9px; margin-right: 9px}
.u-section-4 .u-group-2 {width: 371px; margin-left: 20px}
.u-section-4 .u-text-4 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 623px}
.u-section-4 .u-image-1 {width: 224px; height: 328px; margin-top: 11px; margin-right: auto; margin-left: 142px}
.u-section-4 .u-line-1 {transform-origin: center top 0; height: 104px; margin-top: -37px; margin-left: 20px}
.u-section-4 .u-image-2 {width: 184px; height: 246px; margin-top: -354px; margin-left: 36px}
.u-section-4 .u-group-1 {min-height: 195px; margin-top: 128px; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-shape-1 {width: 216px; height: 50px; margin-top: -1203px; margin-right: 31px; margin-left: 25px}
.u-section-4 .u-text-1 {margin-top: 21px; margin-left: 6px; margin-right: 6px}
.u-section-4 .u-text-2 {margin-top: 21px; margin-left: 6px; margin-right: 6px}
.u-section-4 .u-text-3 {margin-top: 20px; margin-left: 6px; margin-right: 6px}
.u-section-4 .u-group-2 {width: 298px; margin-top: -280px; margin-left: 21px}
.u-section-4 .u-text-4 {margin-left: 6px; margin-right: 6px} }